SAP Knowledge Base Article - Preview

3001438 - "Password has to be specified!" error in SAP Cloud Integration

Symptom

You see error below in all or some messages in SAP Cloud Integration (former CPI):

org.apache.camel.RuntimeCamelException: java.lang.IllegalStateException: java.security.UnrecoverableKeyException: Password has to be specified!, cause: java.security.UnrecoverableKeyException: Password has to be specified!


Read more...

Environment

SAP Cloud Integration

Product

Cloud Integration 4.0 ; SAP Cloud Platform Integration for process services 1.0 ; SAP Cloud Platform Integration for process services 3.0

Keywords

SAP HANA Cloud Integration, SAP HCI, SAP CPI, SCPI, SFSF, tenant, iFlow, Integration Flow, deployment, password, has, to, be, specified, specified!, error , KBA , BC-CP-IS-OPS , Operations , LOD-HCI-PI-RT , Integration Runtime , LOD-HCI-PI-OPS , Cloud Operations , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.